<?php
//incluimos todos los contenidos.php
foreach (glob('textos/*.php') as $filename){
    include_once $filename;
};

//Guardamos datos de los cursos en cada categoria
$electricidad=array($ied_oficial, $ied, $iei, $ips); //1
$automotor=array($ema, $iny, $mmo); //2
$gestoria_administracion=array($sec, $gau, $fnz, $salud); //3
$corte_confeccion=array($cyc, $bym, $lmb); //4
$hardware_software=array($rpc, $rce, $rpc_corto); //5
$hogar_comercio=array($iaa, $ala, $gas, $mue, $dur, $her, $cerr, $iai); //6
$informatica_programacion=array($eba, $ard, $opo, $opo_avanzado, $inb); //7
$educacion=array($amj, $pre); //8

//si es la categoría X se imprime
if($categoria_1 == 'electricidad'){
    for($fila=0;$fila<count($electricidad);$fila++):
        for($columna=0;$columna<count($electricidad[$fila]);$columna++):
            echo $electricidad[$fila][$columna];
        endfor;
    endfor;
} else {echo "<!--No es de electricidad-->";}
if($categoria_2 == 'automotor'){
    for($fila=0;$fila<count($automotor);$fila++):
        for($columna=0;$columna<count($automotor[$fila]);$columna++):
            echo $automotor[$fila][$columna];
        endfor;
    endfor;
} else {echo "<!--No es de electricidad-->";}
if($categoria_3 == 'gestoria_administracion'){
    for($fila=0;$fila<count($gestoria_administracion);$fila++):
        for($columna=0;$columna<count($gestoria_administracion[$fila]);$columna++):
            echo $gestoria_administracion[$fila][$columna];
        endfor;
    endfor;
} else {echo "<!--No es de gestoria-->";}
if($categoria_4 == 'corte_confeccion'){
    for($fila=0;$fila<count($corte_confeccion);$fila++):
        for($columna=0;$columna<count($corte_confeccion[$fila]);$columna++):
            echo $corte_confeccion[$fila][$columna];
        endfor;
    endfor;
} else {echo "<!--No es de corte-->";}
if($categoria_5 == 'hardware_software'){
    for($fila=0;$fila<count($hardware_software);$fila++):
        for($columna=0;$columna<count($hardware_software[$fila]);$columna++):
            echo $hardware_software[$fila][$columna];
        endfor;
    endfor;
} else {echo "<!--No es de hard and soft-->";}
if($categoria_6 == 'hogar_comercio'){
    for($fila=0;$fila<count($hogar_comercio);$fila++):
        for($columna=0;$columna<count($hogar_comercio[$fila]);$columna++):
            echo $hogar_comercio[$fila][$columna];
        endfor;
    endfor;
} else {echo "<!--No es de hogar-->";}
if($categoria_7 == 'informatica_programacion'){
    for($fila=0;$fila<count($informatica_programacion);$fila++):
        for($columna=0;$columna<count($informatica_programacion[$fila]);$columna++):
            echo $informatica_programacion[$fila][$columna];
        endfor;
    endfor;
} else {echo "<!--No es de informatica-->";}
if($categoria_8 == 'educacion'){
    for($fila=0;$fila<count($educacion);$fila++):
        for($columna=0;$columna<count($educacion[$fila]);$columna++):
            echo $educacion[$fila][$columna];
        endfor;
    endfor;
} else {echo "<!--No es de educacion-->";}

    // if($categoria == 'electricidad'){
    //     // si es diferente la URL del curso se imprime
    //     // if($shorturl != $shorturl){
    //     if($shorturl == $shorturl){
    //         // imprimimos nombre del curso
    //         echo $ied[1] ." ";
    //         echo $ied[2] ." ";
    //         echo $ied[3] ." ";
    //     }
    //     //no se debe mostrar nada (se borra el echo)
    //     echo "<br> es la misma categoria. No se muestra";
    // };

    // $electricidad=array(
    //     $ied_oficial,
    //     $ied,
    //     $iei,
    //     $pfv
    // );

    // $categoria=array(
    //     $electricidad,
    //     $motos_automotor,
    //     $gestoria_administracion,
    //     $corte_confeccion,
    //     $hardware_software,
    //     $hogar_comercio,
    //     $informatica_programacion,
    //     $educacion
    // );

    // echo "Valores ->".$categoria[$electricidad]

?>

